Subject: Re: CIG Rate case intervention
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 18:30:00 -0700 (PDT)

Mark, I'll look at the protest that Burlington and Amoco/BP filed and see if they raised any of the same issues.  I do know Pete Cervin, and I also know the Amoco attorney as well as the outside counsel who will be representing them.  If the FERC data base is up to date (not always the case), there weren't that many other parties who protested.  I'll check their filings, too.

If we decide to join with Burlington and Amoco/BP, we would probably need to sign some sort of agreement on splitting expenses for outside counsel and any consultants.  This would make it more difficult to back out so we'd need to be sure before we committed.

I'll let you know what it looks like after I've had a chance to review all the filings.

From:	Mark Whitt@ENRON on 04/18/2001 01:01 PM MDT
Sent by:	Mark Whitt@ENRON
To:	Rebecca W Cantrell/HOU/ECT@ECT, Stephanie Miller/Corp/Enron@ENRON, Paul T Lucci/NA/Enron@Enron
cc:	Barry Tycholiz/NA/Enron@ENRON 
Subject:	CIG Rate case intervention

I spoke with Lee Hanse at Burlington Resources about the CIG Rate Case.  He invited us to join BR and Amoco in sharing the cost of the intervention, assuming that we agree on the issues.  The contact person at BR is Pete Cervin, I believe Stephanie and Rebecca know Pete.  Becky, Please advise me as to how we should proceed.

Mark